<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/fm/lbd/fmlbd0155m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Dates and Times by Standard Route (fmlbd0155m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to view and maintain execution dates and times for <Link href="/baanerp/fm/glossary/glossary#000031" role="glossary">standard routes</Link>.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/fm/onlinemanual/000021" role="manual">The use of standard routes</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/fm/onlinemanual/000023" role="manual">Execution frequencies for standard routes</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="fmlbd050.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Standard Route</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/fm/glossary/glossary#000031" role="glossary">standard route</Link> for date and time ranges are maintained.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="fmlbd055.date"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Date/Time</Title>
			</Header>
			<FuncDesc>Execution dates and times for a <Link href="/baanerp/fm/glossary/glossary#000031" role="glossary">standard route</Link>. In this field, you can enter date/time ranges to specify a period during which a standard route is traveled. You can manually enter dates and time, or use the <GUIRef href="/baanerp/fm/lbd/fmlbd0155m000" role="session">Dates and Times by Standard Route (fmlbd0155m000)</GUIRef> session to generate execution dates and times.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
